@charset "utf-8";

/*
Theme Name:  ph-radio12
Author:      ramen4423
Template:    twentytwelve
*/

@import url('../twentytwelve/style.css');
@import url('./common.css');


.feature{
	padding:3px 2px 1px;
	background-color:#00ced1;
	color:#fff;
	font-size:0.8rem;
	margin-right:5px;
}

a .feature_link{
	padding:3px 2px 1px;
	background-color:#4169e1;
	color:#fff;
	font-size:0.8rem;
	margin-right:5px;
}

a .feature_link:hover{
	background-color:#3159d1;
}

td.right{
	text-align:center;
}

.sb-type-fb-flat{
	margin:0 0 1rem 0 !important;
}

.price{
	font-weight:bold;
	font-size:1.2rem;
	color:#000;
	margin-bottom:0.5rem;
}


blockquote.link{
	font-style:normal;
	border:1px solid #ddd;
	padding:1rem 1.5rem;
}

blockquote.link:before{
}

.entry-content blockquote, .comment-content blockquote{
	padding:1em 1em 1em 3em;
	position:relative;
	border:1px dashed #555;
	font-style:normal;
}

blockquote:before{
	content:"“";
	font-size:600%;
	line-height:1em;
	font-family:"FontAwesome","ＭＳ Ｐゴシック",sans-serif;
	color:#999;
	position:absolute;
	left:0;
	top:0;
}

.entry-content h3, .comment-content h3{
	font-size:1.5rem;
	margin:2rem 0;
	line-height:1.2;
}

.entry-content h3.midashi{
	font-size:1.5rem;
	margin:2rem 0;
	border-left:7px solid;
	line-height:1.2;
	padding-left:1rem;
}

.entry-content h3.entry-title{
	margin:0.5rem 0;
}

.author a{
	text-decoration:none;
}

.sc_char_list ul li {
	color: #FFFFFF;
	margin:0.2rem 0.4rem 0.5rem 0;
	float:left;
}

.sc_char_list ul li a{
	color: #fff;
	text-decoration:none;
	display:table-cell;
	vertical-align:middle;
	padding: 5px 7px 2px;
	background-color: #4169e1;
}

.sc_char_list ul li a:hover{
	background-color: #2149c1;
	background-color: #3159d1;
	color:#ddd;
}

.sc_char_list ul li span{
	display:table-cell;
	vertical-align:middle;
	padding: 5px 7px 2px;
}

td .sc_char_list ul li {
	color: #FFFFFF;
	margin:0.1rem 0.2rem 0.1rem 0;
	font-size:0.7rem;
}

td .sc_char_list ul li a{
	padding: 3px 4px 1px;
}

td .sc_char_list ul li span{
	padding: 3px 4px 1px;
}

.sc_char_list ul li.non span{
	background-color: #ccc;
}

.sc_char_list ul li.nor span{
	background-color: #00ced1;
}

.sc_char{
	color:#fff;
	background-color:#00ced1;
	padding:5px;
	margin:0.5rem 1rem 0.5rem 0;
}

.sc_char_no{
	color:#fff;
	background-color:#ddd;
	padding:5px;
	margin:0.5rem 1rem 0.5rem 0;
}

a.nextpage{
	text-decoration:none;
	padding:1rem;
	display:block;
	color:#fff;
	background-color:#4169e1;
	text-align:center;
}

a.nextpage:link,
a.nextpage:visited{
	color:#fff;
}

a.nextpage:hover{
	color:#fff;
	background-color:#2149c1;
}

a.nextpage:before{
	content: "次のページ >> ";
}

.radio {
 width:100%;
 display:inline-block;
 position: relative;
 padding:0.7rem 1rem;
 border-radius:5px;
 background: #e5e5e5;
 box-sizing: border-box;
 font-size:0.85rem;
}

.radio:after {
 position: absolute;
 content: " ";
 height: 0;
 width: 0;
 top: 100%;
 left: 50%;
 border:10px solid transparent;
 border-top:10px solid #e5e5e5;
 margin-left: -10px;
}


.fukidashi2 {
    background-color: #000;
    color: #fff;
    padding: 0.5rem 1rem;
    position: relative;
    font-size: 1.28571rem;
    line-height: 1.6;
}

.fukidashi2::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: " ";
    height: 0;
    left: 20px;
    position: absolute;
    top: 100%;
    width: 0;
}


.btn2:before{
	content: ">> ";
	content: "\f0a9";
	content: "\f429";
	font: normal 28px Genericons;
	position: absolute;
	margin-top: -8px;
	margin-left:-35px;
}

.btn {
    box-sizing: border-box;
    width:320px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:1.25rem 0;
    color:#fff !important;
    margin:3rem auto 4rem !important;
    line-height:1.2;

    border-radius:0.5rem;
    font-size:1.3rem;
    background-color: #27ad39;

}

.btn-gomi {
    border-radius:0;
    text-shadow: 1px 1px 1px #003669;
    border: 1px solid #219331;
    box-shadow: 0 1px rgba(255, 255, 255, 0.3) inset, 0 -1px rgba(0, 0, 0, 0.3) inset, -1px 0 rgba(255, 255, 255, 0.1);
}

.single .btn {
    padding:1.7rem 0;
}

.single.btn {
    padding:1.5rem 0;
    width:100%;
}

.btn:visited {
    color:#fff !important;
}

.btn:hover {
    color:#ddd;
    background-color:#3159d1;
    background-color:#4ec144;

}

.btn_out {
    box-sizing: border-box;
    width:320px;
    font-size:1.1rem;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:1.25rem 0;
    color:#fff;
    background-color:#ff9900;
    border-radius:10px;
    margin:1rem auto 2rem !important;
    text-shadow: 1px 1px 1px #003669;
    line-height:1.2;
}

.btn_out:visited {
    color:#fff !important;
}

.btn_out:hover {
    color:#ddd;
    background-color:#ee8800;
}
/* page-links------------------------------- */
.page-links {
	font-size:1.2rem;
	text-align: center;
	margin:1rem auto 3rem !important;
	clear: both
}

.page-links a {
	border: 0px solid #DDDDDD;
	padding: 5px 11px;
	margin: 0 3px;
	text-decoration:none;
	border-radius:5px;
	background-color:#ddd;
	font-size:1.3rem;
}

.page-links a:hover {
	background: #f7e29e;
	background: #2149c1;
	color:#000 !important;
}

.page-links span {
	margin: 0 3px;
	border: solid 0px #ccc;
	padding: 5px 11px;
	color: #eee;
	background: #333;
	border-radius:5px;
	font-size:1.3rem;
	font-weight:bold;
}
.page-links a span {
	margin: 0;
	border: 0;
	padding: 0;
	color: #fff;
	background: none;
}

#toc_container{
	border:1px solid #e1e1e1 !important;
}

dl.wd {
    padding: 20px 15px 0;
    border: 1px solid #e1e1e1;
    box-shadow: 0 0px 0 rgba(8, 1, 2, 0.03);
    margin:3rem 0 !important;
}

dl.wd > dt {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    font-size:1.2rem;
    font-weight: bold;
    padding: 0 10px;
    position: relative;
    top: -32px;
}

dl.wd > dd {
    margin: 0px;
    margin-bottom: 25px;
    padding-left: 10px;
    position: relative;
    top: -20px;
}

dl.wd > dd > a{
	text-decoration:none;
}

dl.wd > dd > a:hover{
	color:#5179f1;
	text-decoration:underline;
}

dl.wd > dd:last-of-type,
dl.wd > dd >p:last-of-type{
    margin-bottom: 0;
    line-height:1.5;
}

ul.sc_list{
	list-style:outside none none;
	display:inline-block;
}

ul.sc_list li{
	margin:0 1rem 0 0;
	float:left;
	font-size:0.9rem;
	line-height:1.7;
}

ul.sc_list li a{
	text-decoration:none;
}

ul.sc_list li a:hover{
	text-decoration:underline;
}

.entry-content ul.sc_list{
	list-style:outside none none;
	display:inline-block;
}

.entry-content ul.sc_list li{
	margin:0 1rem 0 0;
	float:left;
	font-size:0.9rem;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image{
	box-shadow:none;
	border-radius:0;
}

.btn {
	margin:1rem 0;
}

.btn a{
	width:100%;
	background-color: #4169e1;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	padding: 0.65rem 0;
}

.btn .tit{
	font-size:0.95rem;
	padding: 0 1rem;
	font-weight:bold;
}

.btn .desc{
	font-size:0.65rem;
	padding: 0 1rem;
}

.btn a:hover {
	background-color: #5179f1;
}

.footer-link{
	background-color: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	bottom: 0;
	font-size: 0.85rem;
	line-height: 1.4;
	margin: 0;
	position: fixed;
	right: 0;
	z-index:9;
}

.footer-link:hover{
	background-color: #f0f0f0;
}

.footer-link:hover a, .footer-link a:hover{
	color:#4169e1 !important;
}

.footer-link a{
	font-weight:bold;
	color:#555 !important;
	text-decoration:none;
}


.saboxplugin-wrap{
	margin:1.5rem 0;
}

footer{
	background-color:#fff;
}

footer[role="contentinfo"] a{
	color:#999;
	line-height:1.5;
}

footer[role="contentinfo"] .footer-link a{
	padding:0.5rem 1.5rem;
	display:block;
}

.widgets-list-layout-links{
	width:76% !important;
}

.widgets-list-layout-links a{
	font-size:1rem;
	text-decoration:none;
}

ul.tags{
	list-style-type:none;
}

.tags li{
	float:left;
	font-size:0.85rem;
	margin:0 0.5rem 0.5rem 0;
	padding:3px 6px;
	display:block;
	border:1px solid #ddd;
	line-height:1.5;
}

.tags li:hover{
	background-color:#ddd;
}

.tags li a{
	color:#777;
	text-decoration:none;
	font-weight:bold;
}

.author-description p{
	line-height:1.5;
	font-size:1.1rem;
}

.author.archive .author-info{
	border:1px solid #eee;
	padding:1rem;
}

.author-description{
	width:85%;
}

.entry-content dl.member_list{
	border:1px solid #ddd;
	padding:1.5rem 2rem 0;
	margin:0 0 2rem;
}

.attention:before{
	content: "\f414";
	content: "\f455";
	font: normal 28px Genericons;
	position: absolute;
	margin-top: -6px;
	margin-left:-35px;
}

.attention{
	background:none repeat scroll 0 0 #ffd4d2;
	background:none repeat scroll 0 0 #fffafa;
	color:#ff4d44;
	color:#ff1493;
	margin:0 0 1rem 0;
	border-radius:5px;
	border:1px solid;
	padding:1rem 1rem 1rem 50px;
	position: relative;
	line-height:1.3;
}

.widgets-list-layout li::before{
	counter-increment:number 1;
	content:counter(number, decimal) " " !important;
	background:none repeat scroll 0 0 #4169e1;
	width:18px;
	text-align:center;
	position:absolute;
	color:#fff;
	z-index:10;
}

img.alignleft, .wp-caption.alignleft{
	margin:0 1.71429rem 0.857143rem 0;
}

button, input, textarea{
	font-size:1.5rem;
}

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span{
	font-size:1.2rem;
}

input[type="submit"].wpcf7-submit{
	font-size:1.5rem;
	padding:0.5rem 1.7rem;
	display:block;
	margin:auto;
}

.wpcf7-form textarea{
	width:100%;
	box-sizing:border-box;
}

input.wpcf7-text{
	width:80%;
	box-sizing:border-box;
}


.fukidashi{
	border:1px solid #ededed;
	position: relative;
	min-height:66px;
	color:#757575;
	margin-bottom:1rem;
}

.fukidashi .photo{
	position: absolute;
	top: 8px;
	left: 8px;
}

.fukidashi .moji{
	padding:10px 10px 10px 70px;
	line-height:1.5;
}

.archive-header, .page-header{
	border:0;
}


.img_filter{
	position:absolute;
	top:0;
	width: 100%;
	height:320px;
}

.img_title{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	color:#FFF;
	font-size:2.5rem;
	width:80%;
	margin:auto;
	line-height:1.1;
	text-shadow:2px 2px 2px rgba(0, 0, 0, 0.9);
}

.main-navigation li{
	font-size:1.2rem;
}

.main-navigation ul.nav-menu li#menu-item-703{
	margin-left:0.5rem;
}

.main-navigation li,
.main-navigation li ul{
	margin:0 2.7rem 0 0;
}

.main-navigation li ul{
	z-index:5;
}

.comment_detail{
	margin:1.5rem 0;
	font-size:1rem;
	clear:both;
	line-height:1.5;
}

.comment_detail img{
	margin:0 1.5rem 2rem 0;
}

.widget_top-posts .widgets-list-layout-blavatar {
    max-width: 60px !important;
}

address{
	font-style:normal;
}

.header-banner{
	position:absolute;top:0;right:0;
	background-color:#ddd;
	width:728px;
	height:90px;
}

.appHtmlFrame{
	margin:0 0 2rem;
}

.wp-pagenavi{
	margin:1.5rem 0;
	text-align:center;
	line-height:2.5;
}

.wp-pagenavi a, .wp-pagenavi span{
	padding:8px 11px;
	border-radius:5px;
	background-color:#bbb;
	border:none;
	color:#fff;
}

.wp-pagenavi span.current{
	background-color:#333;
	color:#fff;
}

.staff{
	text-align:left;
	margin:1rem 0;
	color:#757575;
}

.staff ul {
	margin: 0 auto 1rem;
}

.staff li{
	display: inline-block;
	width:145px;
	margin: 0 6px 10px 6px;
	list-style:none;
	text-align:left;
	font-size:0.75rem;
	line-height:1.4;
	vertical-align:top;
}

.staff .name{
	font-size:0.8rem;
	font-weight:bold;
	margin:0.4rem 0 0.1rem;
}

.staff .sc_name{
	font-size:0.8rem;
	font-weight:bold;
	margin:0.2rem 0 0.5rem;
}

.clearfix:after{
    clear: both;
}


#zenback #zenback-widget .zenback-module-item-content a{
	font-size:95%;
}

.breadcrumbs{
	font-size:0.85rem;
	margin:0 0 0.5rem;
	line-height:1.3;
}

.breadcrumbs a{
	color:#757575;
}

.map_area{
	margin:1rem 0;
	padding:1rem 0;
	border-top:1px solid #EDEDED;
	border-bottom:1px solid #EDEDED;
}

.map_area ul{
	margin-bottom:1rem;
}

.map_area ul li{
	display:inline-block;
	font-size:1.2rem;
	padding:0 0.5rem 0 0 ;
	line-height:1.4;
}

.meta-category:before {
 content: "\f444";
 margin-right: 1px;
 font: normal 1rem Genericons;
 position: relative;
 top: 4px;
}

.meta-tag:before {
 content: "\f302";
 margin-right: 1.1px;
 font: normal 1rem Genericons;
 position: relative;
 top: 4px;
}

time:before {
 content: "\f303";
 margin-right: 1.1px;
 font: normal 1rem Genericons;
 position: relative;
 top: 4px;
}

.by-author:before {
 content: "\f304";
 margin-right: 1.1px;
 font: normal 1rem Genericons;
 position: relative;
 top: 4px;
}

.comment-form-email{
	display:none;
}

.main-navigation li a{
	line-height:3;
}

.map_link{
	color:#686868;
	font-size:0.95rem;
	line-height:1.3;
}

.entry-header .entry-title a:hover{
	color:#4169E1;
}

.menu-toggle, button{
	width:90%;
}

#map_canvas {
	width:100%;
	height: 420px;
	margin: 0 0 0.5rem;
	padding: 0px;
}

#map_canvas img{
	box-shadow:none;
}

.page-id-7219 #map_canvas {
	width:100%;
	height: 500px;
	margin: 0.75rem 0;
	padding: 0;
}

.school_name{
	font-size:0.7rem;
	line-height:1.4;
	margin-top:1rem;
}

.profile{
	background:url("/wp-content/uploads/2012/09/nakatani.jpeg") no-repeat scroll left top rgba(0, 0, 0, 0);
	background-size:50px 50px;
	padding-left:65px;
	min-height:50px;
}

.school_comment{
	font-size:1.1rem;
	line-height:1.5;
	color:#757575;
	margin-bottom:0.5rem;
}

ins {
     background-color:#FFFFFF;
     color:#000;
     text-decoration:none;
}

.site-header h2,
.site-description{
	font-size:0.83rem;
	line-height:1.3;
	color:#757575;
}

.site-title, .site-header h1, .site-header h2,.site-description{
	text-align:center !important;
}

.site-header h1{
	line-height:1;
}

.site-header{
	padding:0.5rem 0 0;
}

.main-navigation{
	margin-top:0;
}

.entry-header img.wp-post-image{
	margin-bottom:0.8rem;
}

.site-title a{
	display:inline-block;
	line-height:1;
}

.site-content{
	width:67%;
	margin:1.2rem 0 0;
}

.widget-area{
	width:31.2%;
	margin:1.2rem 0 0;
}

.message{
	border:1px solid #DDDDDD;
	padding:1.5rem;
	margin:1.5rem 0;
	line-height:1.5;
	background-color:#fff;
}

.message a{
	font-weight:bold;
}

.conversation{
	padding:0 5px 2rem 100px;
	line-height:1.5;
}

.silence{
	margin:5rem 0;
}

.everyone:before {
	content: "一同　";
}

.conversation:before{
	display:block;
	height:0px;
	margin-left:-100px;
	padding-left:5px;
}

.ramen4423:before {
	content: "中谷　";
}
.ichiro:before {
	content: "イチロー　";
}
.ichiro {
	color:#4169e1;
}

.maya:before {
	content: "マヤ「";
}
.maya:after {
	content: "」";
}
.maya {
	color:#ff8c00;
	font-weight: bold;
}

.kana:before {
	content: "カナ　";
}

.kana {
	color:#ff69b4;
	font-weight: bold;
	font-size:1.2rem;
}

.macchan:before {
	content: "まっちゃん　";
}

.macchan {
	color:#483d8b;
	font-weight: bold;
	font-size:1.2rem;
}

.masa:before {
	content: "マサ　";
}

.masa {
	font-weight: bold;
}

.naoto:before {
	content: "ナオト　";
}

.naoto {
	font-weight: bold;
}

.taiko:before {
	content: "太鼓持ち　";
}

.taiko {
	font-weight: bold;
}

.hashi:before {
	content: "ハッシー　";
}

.hashi {
	color:#483d8b;
	font-weight: bold;
	font-size:1.2rem;
}

.kai:before {
	content: "甲斐　";
}

.kai {
	color:#4169e1;
	font-weight: bold;
	font-size:1.2rem;
}

.ryo:before {
	content: "リョウ　";
}

.ryo {
	color:#6495ed;
	font-weight: bold;
}

.mother:before {
	content: "母　";
}
.mother {
	color:#483d8b;
	font-weight: bold;
}

.ryota:before {
	content: "リョウタ　";
}
.ryota {
	color:#483d8b;
	font-weight: bold;
}
.maru:before {
	content: "マル　";
}
.maru {
	color:#483d8b;
	font-weight: bold;
}
.tomo:before {
	content: "トモ　";
}
.tomo {
	color:#4169e1;
}

.tsuji:before {
	content: "辻　";
}
.tsuji {
	color:#4169e1;
	font-weight: bold;
}

.fujita:before {
	content: "藤田　";
}
.fujita{
	color:#483d8b;
	font-weight: bold;
}

.akiko:before {
	content: "アキ子　";
}
.akiko {
	color:#483d8b;
	font-weight: bold;
}

.yomef:before {
	content: "嫁フ　";
}
.yomef {
	color:#ff8c00;
	font-weight: bold;
}

.jollibeeko:before {
	content: "ビー子　";
}
.jollibeeko {
	color:#ff1493;
	font-weight: bold;
}
.korea:before {
	content: "韓国　";
}
.korea {
	color:#dc143c;
	font-weight: bold;
}

.call:before {
	content: "コール　";
}
.call {
	color:#006400;
	font-weight: bold;
}

.abe:before {
	content: "安倍　";
}
.abe {
	color:#4169e1;
	font-weight: bold;
}

.hina:before {
	content: "ヒナ　";
}

.hina {
	color:#ff69b4;
	font-weight: bold;
	font-size:1.2rem;
}

.katsu:before {
	content: "カツ　";
}

.katsu {
	color:#483d8b;
	font-weight: bold;
	font-size:1.2rem;
}

.widget-area .widget h3{
	margin-bottom:0.5rem;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption{
	line-height:1.4;
	font-style:normal;
	font-size:0.75rem;
}

.widget_widgetfutureposts li{
	margin-bottom:1rem;
}

.powerpress_player{
	margin:1.25rem 0 0;
}

.powerpress_player embed{
	margin:0;
}

.archive-title, .page-title, .widget-title, .entry-content th2, .comment-content th2 {
	line-height: 1.5;
	font-size: 1.2rem;
	margin: 0 0 0.5rem;
	color: #FF6600;
	color: #00ced1;
	text-transform:none;
}

a {
	color: #4169e1;
}

a:hover {
	color: #4169e1;
}

.entry-title a {
	color: #000000;
}

.widget-area .widget{
	margin-bottom:2rem;
}

.widget-area .widget a:hover {
	color: #4169e1;
}

.site-content nav {
	line-height: 1.5;
	font-size: .8rem;
}

.widget {
	margin: 0 0 2rem;
}

.widget-area .widget p, .widget-area .widget .textwidget, .entry-content p, .entry-summary p, .comment-content p, .mu_register p {
	margin: 0 0 1.5rem;
}

.entry-summary p{
	margin: 0;
}

p.powerpress_links{
	margin:0 0 5rem;
	font-size:0.9rem;
}

.widget-area .textwidget ul {
	list-style: disc inside none;
	margin: 0;
}

.widget-area .textwidget li {
	margin-left: 5px;
}

.comments-area article header cite, .comments-area article header time {
	margin-left: 5rem;
}

.comments-area article header {
	margin: 0 0 1rem;
}

footer.entry-meta {
	font-size: 0.75rem;
	margin-top:0;
	line-height:1.4;
}

.single footer.entry-meta{
	font-size:  0.9rem;
	margin:1rem 0;
}

.entry-title-pre{
	position: absolute;
	top:0px;
	left:0px;
	z-index:1;
}

.single .entry-title-pre{
	position: relative;
}

.pickup{
	background-color: #00ced1;
	padding: 4px 7px 2px;
	color: #FFFFFF;
	margin:0 0.5rem 0.5rem 0;
	font-size:0.95rem;
}

.entry-title-pre ul li {
	background-color: #4169e1;
	padding: 4px 7px 2px;
	color: #FFFFFF;
	margin:0 0.5rem 0.5rem 0;
	font-size:0.95rem;
	float:left;
}

.entry-title-pre ul li.now {
	background-color: #00ced1;
}

.entry-title-pre ul li:hover {
	background-color: #3159d1;
}

.entry-title-pre ul li.now:hover {
	background-color: #00ced1;
}

.entry-title-pre ul li a{
	color:#FFFFFF;
	text-decoration:none;

}

.entry-title-pre ul li a:hover{
	color:#ddd;
}

.people-info {
	border: 1px solid #EEEEEE;
	padding: 1rem;
	margin-bottom: 1.5rem;
	margin-top: -2rem;
	line-height:1.5;
	font-size:1rem;
	background-color:#f0f0f0;
}

.ad-300 {
	margin: 1rem -1rem;
	text-align: center;
}

.ad-300pc {
	float:left;
	padding-bottom:1rem;
}

.ad-468unit {
	margin:1rem 0;
}

.ad-728 {
	width:100%;
	margin:auto;
	text-align: center;
}

/* -------------------------------------------------------------- */
.archive .site-content,
.category .site-content{
}

.page-id-5142 .site-content .wp-caption.aligncenter{
	margin:-10px 0 0;
}

.page-id-3621 .site-content,
.page-id-5142 .site-content,
.page-id-7219 .site-content,
.page-id-8040 .site-content,
.page-id-8232 .site-content,
.page-id-18879 .site-content,
.page-id-19042 .site-content,
.date .site-content,
.category .site-content,
.author .site-content,
.tag .site-content{
	width:100%;
}

.archive .site-content article,
.category .site-content article{
	border-bottom:0;
	width:31%;
	width:23.65%;
	margin:0 1% 1rem;
	margin:0 0.5% 1rem;
	display:inline-block;
	vertical-align:top;
}

.site-content article{
	border-bottom:0;
}

.home .site-content article,
.search .site-content article{
	border-bottom:0;
	width:47.5%;
	margin:0 1% 1rem;
	display:inline-block;
	vertical-align:top;
}

.home .site-content article.no-results,
.category .site-content article.no-results,
.archive .site-content article.no-results{
	width:100%;
	margin:0;
}

.home h1.archive-title,
.search h1.archive-title,
.archive h1.archive-title{
	font-size:2rem;
	line-height:1.3;
	color:#000;
}

.home .entry-summary,
.archive .entry-summary{
	font-size:0.8rem;
	line-height:1.6;
	margin-bottom:0.5rem;
}

.home .entry-header .entry-title,
.search .entry-header .entry-title,
.archive .entry-header .entry-title{
	font-size:1.1rem;
}

/* -------------------------------------------------------------- */
@media (max-width: 800px) {

	.entry-title-pre ul li{
		font-size:0.85rem;
	}

	.site {
		padding:0 1.5rem;
	}

	.home .site-content article,
	.archive .site-content article{
		width:47.4%;
		margin:0 1% 1rem;
	}

	footer.entry-meta {
		font-size: 0.75rem;
	}

	.main-navigation li{
		font-size:0.75rem;
		margin:0 1rem 0 0;
	}

	.people-info {
		padding: 0.5rem;
		margin-bottom: 1rem;
	}
}
/* -------------------------------------------------------------- */
@media (max-width: 640px) {

	.sb-type-fb-flat{
		padding:5px 0 !important;
	}

	.mobile-no{
		display:none;
	}

	.btn {
		width:100% !important;
		padding:2rem 0;
	}

	.saboxplugin-wrap .saboxplugin-desc{
		text-align:left !important;
	}

	.home .entry-header img.wp-post-image,
	.tag .entry-header img.wp-post-image,
	.category .entry-header img.wp-post-image{
		width:90px;
	}

	.home .entry-header .entry-title,
	.tag .entry-header .entry-title,
	.category .entry-header .entry-title{
		position:absolute;
		top:0;
		left:105px;
	}

	.home footer.entry-meta,
	.tag footer.entry-meta,
	.category footer.entry-meta{
		margin-left:105px;
		display:none;
	}

	.home .entry-title-pre,
	.tag .entry-title-pre,
	.category .entry-title-pre{
		display:none;
	}

	.main-navigation li ul li a{
		width:8rem;
	}

	#map_canvas {
		height: 200px;
	}

	.entry-content h3, .comment-content h3{
	}

	.archive h1.archive-title, .single .entry-title, .page .entry-title{
		font-size:1.45rem;
	}

	.site-content{
		margin:1rem 0;
	}

	.img_filter{
		position: relative;
		width: 100%;
		height: auto;
		margin:0.5rem 0 0;
	}

	.img_title{
		position: relative;
		text-shadow:none;
		width:100%;
		font-size:1rem;
		color:#555;
		top: 0;
		transform: none;
	}

	.staff li{
		margin: 0 1% 1.5rem;
		width: 47%;
		width: 100%;
	}

	.staff li img{
		width:60px;
		height:60px;
		float:left;
		margin:0 1rem 1.5rem 0;
	}

	.staff .name{
		margin:0 0 0.2rem;
	}

	footer.entry-meta,
	.archive .entry-summary,
	.archive .entry-header .entry-title{
		min-height:0;
	}

	footer.entry-meta {
		font-size: 0.9rem;
	}

	#content tr td,
	#content tr th{
		padding:0.5rem 0.4rem;
		font-size:0.8rem;
	}

	#content table,
	.school_comment{
		font-size:0.9rem;
	}

	.site-content{
		width:100%;
	}

	.site-content article,
	.home .site-content article,
	.tag .site-content article,
	.category .site-content article{
		width:100%;
		margin:0 0 1rem;
	}

	.site-header h1{
		text-align:center;
		margin:0;
	}

	.site-title{
		text-align:center;
	}

	.site-header h2,.site-description{
		font-size:0.8rem;
		text-align:center;
	}

	.widget-area{
		width:100%;
	}

	.strong, .dialog {
		font-size:1.25rem;
	}

	.conversation{
		padding:0 0 2rem 0;
	}

	.conversation:before{
		padding-left:0;
		margin-left:0;
		display: inline;
	}

	body{
		font-size:1rem;
	}

	.entry-header .entry-title {
		font-size: 1.35rem;
	}
		
	.dialog {
		font-size:1.1rem;
	}

	.site-header {
		padding: .5rem 0 0;
	}
	
	img.alignleft {
		float: none;
		margin-bottom: .5rem;
	}
	
	.site {
		padding: 0 1rem;
	}

	.element a{
		font-weight:normal;
	}

	.list .element img{
		float:left;
		margin:0 0.8rem 1.5rem 0;
		width:90px;
	}

	.element-title a, .element-title a:visited{
		font-size:1.2rem;
	}

	.element .element-title{
		position:static;
		padding:0;		
	}

	.two .element{
		width: 100%;
		margin:0 1% 1rem 0;
	}

	.six-nobr div{
		font-size:0.7rem;
	}	

	.three .element,
	.four .element,
	.six .element,
	.eight .element {
		width: 300px;
		margin: 0 1.5% 1rem;
		margin: 0 auto 3rem;
		float: none;
		padding:0;
	}

	.two .element + .element,
	.three .element:nth-child(3n),
	.four .element:nth-child(4n),
	.six .element:nth-child(6n),
	.eight .element:nth-child(8n){
		margin:auto;
		margin: 0 auto 3rem;
	}


	footer .two .element,
	footer .three .element,
	footer .four .element,
	footer .six .element,
	footer .eight .element {
		width: 100%;
	}

}